

@media screen and (max-width: 950px) {

	.span-1,
	.span-2,
	.span-3,
	.span-4 ,
	.span-5,
	.span-6,
	.span-7,
	.span-8,
	.span-9 ,
	.span-10 ,
	.span-11 ,
	.span-12 ,
	.span-13 ,
	.span-14,
	.span-15,
	.span-16,
	.span-17,
	.span-18,
	.span-19,
	.span-20 ,
	.span-21 ,
	.span-22 ,
	.span-23 ,
	.span-24, 
	div.span-24 { width: 100% }
	.container,
	.megamenucontainer {width:90%;}
	.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:none;margin-right:0px;}

	.mainlogo { margin:auto; display: block }
	ul#navlist { text-align:center; }
	.header .span-17 { padding:0 30px; }
	.header .span-7 { padding:20px 30px 10px 30px; }
	ul#topnav li { display: block;border-bottom: solid 1px #555 }
	ul#topnav a.design { background-image: none }
	.footerwrapper { width: 100%; text-align: center;}
	.footmenu { text-align:center}
	.footer .span-12,
	.footer .span-11 {padding:0 30px;}
	.footer .prepend-top { margin:0; }
	.footLogo { margin-top: 30px }
	.menuToggle { display: block !important}
	.menuSet { display: none; width:100%; }


}

